<div class="page-container" id="footer">

    <div class="container ">

      <div class="footer">

        <div class="footer-left">
          <div class="stretched">

            <img class="footer-logo" src="/modules/my-truffl/images/Positive_Silver@2x.png">

            <div class="company-info">
              {{ apos.singleton(data.global, 'footerPhoneNumberNew', 'custom-link', {})}}

              {# Los Angeles - 9800 Wilshire Blvd, Beverly Hills, CA 90212 #}
              {# New York - 6 St Johns Ln, New York, NY 10013 #}
              {{ apos.singleton(data.global, 'footerAddresses', 'apostrophe-rich-text', {}) }}

            </div>

          </div>
        </div>
        <div class="footer-right">
            <div class="footer-links">

              <div class="push-right">
                {{ apos.area(data.global, 'footerLinksOnRight', {
                          widgets: {
                              'drawer-explore-block': {
                                size: '',
                                animation: 'animated'
                              }
                          }
                  }) }}

                  <div class="apos-area">
                    <div class="apos-area-widgets">
                      <a href="https://www.instagram.com/truffl/?hl=en" target="_blank" class="link-with-underline  animated external">
                        <span class="link-text">Instagram</span>
                        <span class="underline"></span>
                    </a>
                    </div>
                  </div>
                

                <div class="subscribe">
                  <!-- <input class="subscriber-email" type="text" placeholder="Enter your email"/> -->
                  <!-- <button class="subscribe-button" type="button">Join</button> -->

                    <form
                      class="jquery-validate"
                      id="footer-newsletters"
                      onsubmit="return false;"
                      data-action="/ajax/newsletters"
                    >
                      <div class="form-input error-container ">
                        <input type="hidden" name="name" placeholder="Full name" />
                      </div>
                      <div class="form-input error-container mobile-width-100">
                        <input class="subscriber-email" type="email" name="email" placeholder="Enter your email" />
                      </div>
                      <div class="form-input">
                        <button class="subscribe-button" type="button" id="footer-newsletters-button">
                          Join
                        </button>
                      </div>
                  </form>

                  <!-- TODO - fix form ,css and visibility of TANKU msg -->

                  <div class="thank-you-message" id="footer-thank-you">
                    Thank you, we appreciate your interest!
                  </div>


                </div>

              </div>
             

             

            </div>

          </div>

        </div>

      </div>

    </div>
  </div>